@charset "utf-8";
/* CSS Document */

#simple-menu{
	display: none;
	line-height: 50px;
	font-weight: 500;
    color: #013c58;
    padding-left: 40px;
	margin: 0 0 0 8px;
    background: url(images/burger.png) left center no-repeat;
    font-size: 1.6em;
    text-decoration: none;
}

.rwdSch{
	
		display: none;
	height: 50px;
	width: 50px;
	margin-top: 35px;
	float:right;
	background: url(images/schglass.png) center center no-repeat;
		text-indent: -9999px;
	
	
}

.rwdNavHolder .sfNavVertical a{
	font-size: 1.5em;
	line-height: 2em;
	display: inline-block;
	width: 100%;
	text-align:center;
}

a.closeSide {
    display: block;
    margin: .5em;
    background: #2AAAE1;
    height: 2.4em;
    line-height: 2.4em;
    font-size: 1.3em;
    color: #fff;
    text-decoration: none;
    text-align: center;
}



@media only screen and (max-width : 1100px)	
{
#simple-menu{
	display: inline-block;
}
	
	.headerLogo .headlink{
		display: block;
	height: 105px;
	width: 140px;
	background:url(images/smLogo.png)left center no-repeat;
	text-indent: -9999px;
	
}
	
	.headerRight {
    margin-left: 150px;
}
	.navwrap {
		display:none;
	}
	.homeRow2 .contentcolumn {
    margin: 0 330px 0 0;
}
	.homeRow2 .leftcolumn {
    display:none;
}
	


}

@media only screen and (max-width : 980px)	
{
	
	.homeRow1 .contentwrapper {
    float: none;
    width: auto;
}
	
	.homeRow1 .contentcolumn {
    margin: 0 0 1.5em 0;
	}
	
	.homeRow1 .rightcolumn {
    float: none;
    width: auto;
    margin-left: 0;
	}
}

@media only screen and (max-width : 860px)	
{
.mainarticlecontent .sf_colsOut {
	width: 100% !important;
	float: none !important;
	}

.mainarticlecontent .sf_colsOut .sf_colsIn {
	margin: 0 !important;
	}
}

.mainarticlecontent img{
	margin: .7em 0;
}

@media only screen and (max-width : 780px)	
{
	
	.breakAt780 > .sf_colsOut {
	width: 100% !important;
	float: none !important;
	}

	.breakAt780 > .sf_colsOut .sf_colsIn {
	margin: 1em !important;
	}
	
	.homeRow2 .rightcolumn {
    float: none;
    width: 300px;
    margin: 1em auto 0 auto;
}
	
	.homeRow2 .contentwrapper{
		float: none;
	}

		.homeRow2 .contentcolumn {
    margin: 1em 0 0 0;
}
	
	.magazineRow1 .leftcolumn {
    display: none;
}
	.magazineRow1 .contentwrapper {
    float: none;
}
	.magazineRow1 .contentcolumn {
    margin-left: 0px;
}
		.magazineRow3 .rightcolumn {
    float: none;
    width: 100%;
    margin: 1em auto 0 auto;
}
	
	.magazineRow3 .contentwrapper{
		float: none;
	}

		.magazineRow3 .contentcolumn {
    margin: 1em 0 0 0;
}
	.industryFeatureLeft, .industryFeatureRight{
	float:none;
	width:auto;
}



.industryFeatureLeft{
	margin-top:1em;
}

.homeRow4 .contentwrapper {
    float: none;
    width: auto;
}

.homeRow4 .contentcolumn {
    margin-left: 0;
}
	
	.homeRow4 .rightcolumn {
    float: none;
    width: auto;
    margin: 1.5em 0 0 0;
}
	
	.articleRow3 .leftcolumn {
    display:none;
}
	.articleRow3 .contentwrapper{
		float: none;
	}
	.articleRow3 .contentcolumn {
    margin-left: 0;
}
	
	.allPurpose1 .leftcolumn {
    display: none;
}
	
	.allPurpose1 .contentwrapper {
    float: none;
    width: auto;
}
	
	.allPurpose1 .contentcolumn {
    margin-left: 0;
}
.alsoin2 .fancyArticles .articleBlock4 {
    width: 31%;
	}
	
	.magazineRow3 .ishBlock {
    width: 25%;

}
	
}

@media only screen and (max-width : 680px)	
{
	
	.vtchomeblocklink{
		width: 100%;
		max-width: 100%;
	}	
	
	.aroundtheblocks {
		max-width:440px;
    margin: 0 auto;

}
	
		.vtchomeblock .top-text{

		padding-left:60px;
		background: url(images/leftquote.png) left center no-repeat;
	}
	
	.vtchomeblock .top-text .top-text-liner{
	padding-right: 60px;
	background: url(images/rightquote.png) right center no-repeat;	
	
	}
	

	
	.homeRow4 .homePostsTopics .hpTopics {
    width: auto;
    float: none;
}
	
	.headerRight .headerright1, .headerRight .schwrap{
    display:none;
}
	#simple-menu{
		margin:35px 0 0 8px;
	}
	.rwdSch{
		display: inline-block;
	}
	
.bannerInner{
	left: 0px;
	bottom: 0px;
	width: 100%;
	
}
}

@media only screen and (max-width : 480px)	
{
	
.breakAt480 > .sf_colsOut {
	width: 100% !important;
	float: none !important;
	}

	.breakAt480 > .sf_colsOut .sf_colsIn {
	margin: 1em !important;
	}
	.homeRow4 .homePostsTopics .hpTopics {
    width: auto;
    float: none;
		margin-bottom: 1em;
}
	
	.homePostsTrending .hpTrending{
    height: 100%;
    margin: 0 0 20px 0;
	}
	
	.homePostsIssues .hpIssues {
    height: 100%;
	min-height: 125px;
    margin: 0 0 20px 0;
	}
	

	
	.homeRow5 .adWrap2 img{
		width: 100%;
	}
	
	.articleRow2 .contentwrapper {
    float: none;

}
	
	.articleRow2 .contentcolumn {
    margin-right: 0;
}
	.articleRow2 .rightcolumn{
		float: none;
		margin: 1em 0;
		width: 100%;
		text-align: left;
	}
	
.footerRow1 .fr1Left, .footerRow1 .fr1Right {
    width: auto;
    float: none;
	text-align:center;
}
	
	.alsoin2 .fancyArticles .articleBlock4{
		width: 47%;
	}
	
	 .magazineRow3 .ishBlock {
    width: 50%;

}
	
}

@media only screen and (max-width : 380px)	
{
	
	.alsoin2 .fancyArticles .articleBlock4, .magazineRow3 .ishBlock {
    width: 100%;
		max-width: 300px;
		margin: 4px auto;

}
}